{% load staticfiles %}
{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
  <title>Rachel Larasati Profile</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
  <style>
        @import url('https://fonts.googleapis.com/css?family=Dancing+Script');
        @import url('https://fonts.googleapis.com/css?family=Handlee|Sacramento');
        @import url('https://fonts.googleapis.com/css?family=Rubik');
        @import url('https://fonts.googleapis.com/css?family=Handlee');
        @import url('https://fonts.googleapis.com/css?family=Lobster');
        @import url('https://fonts.googleapis.com/css?family=Noto+Serif+JP');
    </style>
  <link rel="stylesheet" href="{% static 'css/styles.css' %}">
</head>
<body>
{% include 'base.html' %}
  <div class="container" id="form">
    <div class="row">
      <div class="col-sm-12">
        <h1 class="text-center">GUEST BOOK</h1>
        <h2 class="quote">for partnership or collaboration you can easily send me an e-mail through this</h2>
      </div>
    </div>
    <div class="row">
        <br><br>
        <div style="padding-left: 30%; padding-right: 30%">
        <form>
            <div class="form-group">
                  <label for="usr">Nama:</label>
                  <input type="text" class="form-control" id="usr">
            </div>
            <div class="form-group">
                  <label for="dte">Tanggal:</label>
                  <input type="date" class="form-control" id="dte">
            </div>
            <div class="form-group">
                 <label for="mail">E-mail:</label>
                <input type="email" class="form-control" id="mail">
            </div>
            <div class="form-group">
                <label for="sub">Subjek:</label>
                <input type="text" class="form-control" id="sub">
            </div>
            <div class="form-group">
                <label for="mess">Message:</label>
                <textarea class="form-control" rows="5" id="mess" placeholder="Enter text here.."></textarea>
                <br><button type="submit" id="button" class="btn btn2 btn-success">Submit</button>
            </div>
          </form>
        </div>
    </div>
    <div class="row">
        <div class="col-sm-5"></div>
        <div class="col-sm-2">
          <div class="greenbtn">
            <a class="btn  btn-primary " href="/story4/contacts">previous</a>
            <a class="btn  btn-success " href="/story4/home">home</a>
          </div>
        </div>
      <div class="col-sm-5"></div>
    </div> 
  </div>
</body>
</html>